@charset "utf-8";
/* CSS Document */
body{
padding: 0;
margin: 0;
font-size:16px;
}
*{
box-sizing: border-box;
list-style: none;
}

/* ヘッダー */

header {
  width: 100%;
  background: #40220f;
  color: #40220f;
  position: relative;
  z-index: 0;
  display: none;
}
.g-navi {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 10px;
}
.g-navi a {
  font-size: 14px;
  font-weight: normal;
  transition: .3s;
  border-radius: 10px;
  padding: 10px;
  text-decoration: none;
  color:#fff;
  text-align: center;
  line-height: 1.2;
  background: #c7161e url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/shinagaki_bg01.jpg);
  background-size: 200px;
    background-repeat: no-repeat;
    background-position-y: bottom;
letter-spacing: 0.1rem;
}
.g-navi a:hover {
  opacity: 0.5;
}

.g-navi li{
display: flex;
align-items: center;
margin-left: 10px;
}
#globalMenu {
  width: 100%;
  height: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  display: flex;
  align-items: end;
  justify-content: space-between;
    transition: .4s;
	padding: 0 10px 0 0;
}
#globalMenu.fixed {
  height: 70px;
  background: none;
}

#globalMenu .logo{
padding: 0px;
}
#globalMenu .logo ul{
display: flex;
}
#globalMenu .logo ul li{


}
#globalMenu .logo ul li:nth-of-type(1){
margin: 0 10px 0 10px;
}
#globalMenu .logo ul li:nth-of-type(1) a{
display: flex;
    width: 50px;
    height: 50px;
    background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/geni-logo001.jpg);
    background-size: contain;
    border-radius: 500px;
    background-position: 0px -1px;
}
#globalMenu .logo ul li:nth-of-type(2) a{
display: flex;
    width: 50px;
    height: 50px;
    background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/geni-logo001.jpg);
    background-size: contain;
    border-radius: 500px;
    background-position: 0px -1px;
}
/* トヘッダー end */

.bkgud_wrap{
display: flex;
width: 100%;
height: 100vh;
position: fixed;
top:0;
left: 0;
    background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/tuna_all_bg01.png) ;
    background-size:auto;
    background-attachment: fixed;
	background-position-x: center;
    background-position-y: center;
	z-index: 0;
	opacity: 0.7;
}
.bkgud_wrap2{
display: flex;
width: 100%;
height: 100vh;
position: fixed;
top:0;
left: 0;
    background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/tuna_all_bg02.png) ;
    background-size:auto;
    background-attachment: fixed;
	background-position-x: center;
    background-position-y: center;
	z-index: 0;
	opacity: 0.7;
}
.wrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 13px;
	position: relative;
	
	z-index: 1;
}

.wrapper ul,.wrapper ul li {
padding: 0;
margin: 0;
list-style: none;
}

h1.top_logo{
width: 96%;
max-width: 400px;
margin: 0 auto;
}
.top-contents {
	width: 100%;
	height: 100vh;
	display: table;
}

.top-contents__inner {
	display: table-cell;
	vertical-align: middle;
}

.top-contents__inner h1 {
	width: 96%;
	text-align: center;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	margin: 0 auto;
}

.top-contents__inner p {
	color: #999;
	font-size: 15px;
}

.contents {
	position: relative;
	width: 100%;
	height: 100vh;
}

.line {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 0;
	height: 100vh;
	background: #EC4E20;
}

.no1 .line {
	left: 0;
	right: 0;
	background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/maguro2024-0201-2314.jpg);
	background-size: contain;
	background-position-x: center;
    background-position-y: center;
	background-repeat: no-repeat;
	
}
.no2 .line {
	left: 0;
	background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/maguro01.png);
	background-size: 90%;
	background-position-x: center;
    background-position-y: center;
	background-repeat: no-repeat;

}

.no3 .line {
	left: 0;
	right: 0;
	background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/maguro04pc.png);
	background-size: contain;
	background-position-x: center;
    background-position-y: center;
	background-repeat: no-repeat;
	border-radius: 20px;
}

.contents.no4 {
	width: 500px;
	margin: 0 auto;
}

.no4 .line {
	left: 0;
	right: 0;
}

.contents.no5 {
	width: 800px;
	margin: 0 auto;
}

.no5 .line {
	left: 0;
	right: 0;
	-webkit-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
	transform: rotate(25deg);
}

.no5 .line:nth-child(2) {
	-webkit-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
	transform: rotate(-25deg);
}

.contents p {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 30px;
	color: #ccc;
	
}
.contents p a{
text-decoration: none;
}
.tuna_wrap{
padding: 10px;
}
.tuna_text01{
width: 96%;
max-width: 600px;
padding: 60px 30px;
margin: 40px auto;
background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/wa_bg01.png);
border-radius: 30px ;
background-size: auto;
    color: #fff;
	text-align: center;
	font-size:16px;
	letter-spacing: 0.15em;
	line-height: 1.8;
}
.tuna_text01 img{
margin-bottom:30px;
}
.tuna_link{
margin-top:60px !important;
}
.tuna_link a{
display: flex;
background: #fff;
border-radius: 600px;
text-align: center;
align-items: center;
justify-content: center;
text-decoration: none;
color:#0f1936;
font-weight: bold;
padding: 20px 10px;
font-size:25px;
width: 90%;
max-width: 400px;
margin: 0 auto;
}
.tuna_link a:hover{
background: #fffc88;
}
.tuna_dl_ttl{
font-size:130%;
font-weight: bold;
}
.tuna_dl_img{
text-align: left;
margin-bottom:30px !important;
}
.tuna_dl_cut{
margin-bottom: 30px !important;
}
.tuna_dl_cut img{
margin-bottom:0px;
}
.tt02{
text-align: left;
}
.tt02 img{
border-radius: 20px;
}

.tiiku_list{
margin:0 auto 30px auto !important;
}
.tiiku_list dl{
display: flex;
padding: 0;
margin: 0;
}
.tiiku_list dl dt{
padding: 0;
margin: 0;
width: 18%;
display: flex;
align-items: center;
}
.tiiku_list dl dd{
padding: 0 0 0 0px;
margin: 0 0 0 2% ;
width: 80%;
display: flex;
align-items: center;
background: url(tuna_all_bg01.png);
border-radius: 20px;
color:#192345;
}
.tiiku_list dl dt img{
margin-bottom: 0 !important;
}
.tiili_text_01{
width: 100%;
height:25px;
background: url(tiiku_point_bg.png);
background-size:150px;
background-repeat: repeat-x;
background-position: top;
margin-top:3px;
}
.tiili_text_02{
width: 100%;
height:25px;
background: url(tiiku_point_bg.png);
background-size:150px;
background-repeat: repeat-x;
background-position: bottom;
margin-bottom:3px;
}
.tiiku_point_inner{
padding: 0 20px;
}
/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 0px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  }

/*タブのスタイル*/
.tab_item {
  width: 49%;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  float: left;
  text-align: center;
  transition: all 0.2s ease;
  cursor: pointer;
  border:2px solid #fff;
}
.tab_item:hover {

}
.tab_item:nth-of-type(1) {
margin-right:2%;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 0px 0px;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background: #fff;
  color: #141928;
  border-radius: 10px;
  opacity:1.0;
  border:2px solid #fff;
}

/* トップへ戻るボタン */
#page_top {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 90px;
  opacity: 1.0;
  z-index: 30;
}
#page_top a {
  position: relative;
  display: block;
  width: 70px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before {
  font-weight: 900;  
  position: absolute;
  width: 25px;
  height: 25px;
  top: -3px;
  bottom: 0;
  right: 0;
  left: -1px;
  margin: auto;
  text-align: center;
}
/* トップへ戻るボタン end */

.text_color01{
color:#fffc88;
}
.tiiku_list dl dd .text_color01{
color:#c7161e;
}

.pc_only{
display: block;
}
.sp_only{
display: none;
}

@media only screen and (max-width:768px) {

.bkgud_wrap{
    background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/tuna_all_bg01.png) ;
    background-size:auto;
    content: "";
    display: block;
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100vh;
    background-position: bottom;
	z-index: 0;
	opacity: 0.7;
}
.bkgud_wrap2{
    background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/tuna_all_bg02.png) ;
    background-size:150%;
    content: "";
    display: block;
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100vh;
    background-position: bottom;
	z-index: 0;
	opacity: 0.7;
}

.contents p {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 30px;
    color: #ccc;
    width: 100%;
    height: 300px;
}
.contents p a{
display: flex;
width: 100%;
height: 100%;
text-decoration: none;
}
.g-navi a {
white-space: nowrap;
}
#globalMenu {
justify-content: space-around;
}
.no1 .line {
	left: 0;
	right: 0;
	background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/maguro2024-0201-231sp4.jpg);
	background-size: contain;
	background-position-x: center;
    background-position-y: center;
	background-repeat: no-repeat;
	
}

.no2 .line {
	left: 0;
	background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/maguro06-2.png);
	background-size: 90%;
	background-position-x: center;
    background-position-y: center;
	background-repeat: no-repeat;
}
.no3 .line {
	left: 0;
	right: 0;
	background: url(https://edinter.itembox.design/item/campaign/2024/tuna_sushi_set/maguro04.png);
	background-size: contain;
	background-position-x: center;
    background-position-y: center;
	background-repeat: no-repeat;
	border-radius: 20px;
}

.tuna_text01{
text-align: left;
padding: 40px 10px;
}

.g-navi {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 0px;
}
#globalMenu .logo ul li:nth-of-type(1) {
    margin: 0 10px 0 10px;
}
.tiiku_list{
margin:0 auto 30px auto !important;
}
.tiiku_list dl{
display: flex;
padding: 0;
margin: 0;
}
.tiiku_list dl dt{
padding: 0;
margin: 0;
width: 18%;
display: flex;
align-items: center;
}
.tiiku_list dl dd{
padding: 0 0 0 0px;
margin: 0 0 0 2% ;
width: 80%;
display: flex;
align-items: center;
background: url(tuna_all_bg01.png);
border-radius: 20px;
color:#192345;
}
.tiiku_list dl dt img{
margin-bottom: 0 !important;
}
.tiili_text_01{
width: 100%;
height:25px;
background: url(tiiku_point_bg.png);
background-size:150px;
background-repeat: repeat-x;
background-position: top;
margin-top:0px;
border-radius: 20px 20px 0 0;
}
.tiili_text_02{
width: 100%;
height:25px;
background: url(tiiku_point_bg.png);
background-size:150px;
background-repeat: repeat-x;
background-position: bottom;
margin-bottom:0px;
border-radius: 0 0 20px 20px;
}
.tiiku_point_inner{
padding: 0 10px;
font-size: 14px;
line-height: 1.6;
}
.pc_only{
display: none;
}
.sp_only{
display: block;
}

}